A coupled neural field model for the standard consolidation theory
Lisa Blum Moyse, Hugues Berry

python notebook (.ipynb) file

SCTscript.ipynb : simulations of the coupled neural field model for the standard consolidation theory following a chronological order.

